@charset "utf-8";
/* CSS Document */
/*===========================Our Panter==================*/
/*====power by====*/
.powerby_carousel {
	float:left;
	padding:0px;
	width:240px;
	height:212px;
	background:none;
	overflow:hidden;
    margin-left: 0px;
}
.powerby_carousel ul {
	float:left;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.powerby_carousel li {
	float:left;
	background: none;
	width:240px;
	height:212px;
	margin:0px 0px 0px 0px;
	display: block;
}
.prev_2 {
	position:absolute;
	z-index:1;
	width:16px;
	height:33px;
	float: left;
	margin-top: 90px;
	margin-left:10px;
	background:url(left.png) no-repeat center right;
}
.next_2 {
	position:absolute;
	width:16px;
	height:33px;
	z-index:1;
	float: left;
	margin-top: 90px;
	margin-left:215px;
	background:url(right.png) no-repeat center left;
}